body{
    background:black;
    color:white
}
.header{
    background:white;
    height:60px
}
.logo{
    float:left;
    padding-left:60px
}
.logo img{
    height:50px;
    width:120px;
    margin-top:5px
}
.menubar{
    padding-left:600px;
}
.menubar ul{
    list-style: none;
    margin:0;
    padding:0
}
.menubar ul li{
    float:left
}
.menubar ul li a{
    display: block;
    padding:0;
    padding-right:25px;
    text-decoration:none;
    color:black;
}
